.sec-neurology{
    padding: 70px 0 25px;
}

.line-title{
    font-size: 24px;
    color: var(--main-txt-color);
    padding-left: 50px;
    position: relative;
    margin-bottom: 40px;
}

.line-title::before{
    content: "";
    width: 40px;
    height: 1px;
    background-color: var(--main-txt-color);
    display: inline-block;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.line-title-under-txt{
    width: 700px;
    max-width: 100%;
    padding-left: 50px;
}

.kenshin-detail{
    padding: 50px;
    background-color: var(--bg-light-green);
    display: flex;
    justify-content: space-between;
}

.kenshin-detail-item{
    width: 48%;
    background-color: #fff;
    padding: 20px 40px;
    color: var(--main-txt-color);
    font-size: 18px;
    font-weight: bold;
}

.icon{
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-right: 10px;
}

.icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50%;
}

.sec-neurology .bg.bg05 {
    width: 388px;
    right: 0;
    top: 40px;
    position: absolute;
    z-index: -1;
    height: 450px;
}

.title-bg {
    position: absolute;
    bottom: -2px;
    right: -60px;
    width: 360px;
    left: auto;
}

.page__list-item {
    width: 48.5%;
    margin-bottom: 0;
    overflow: hidden;
}

.title-bl {
    right: 0;
    width: 245px;
    bottom: 11px;
}

.title-bl h3 {
    font-size: 16px;
    margin-bottom: 2px;
    font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.page__list-item-relative {
    margin-bottom: 30px;
}

.cont{
    position: relative;
}

.sec-neurology .bg.bg03 {
    width: 152px;
    height: 137px;
    position: absolute;
    right: 20px;
    bottom: 320px;
    z-index: -1;
}



@media only screen and (max-width: 1250px){
.base-internal{
    padding: 0 50px;
}
}

@media only screen and (max-width: 1099px){

.sec-neurology .bg.bg03 {
    right: -26px;
}

.base-internal{
    padding: 0 15px;
}

.sec-neurology .bg.bg05 {
    width: 289px;
    height: 334px;
}

.sec-neurology {
    padding: 30px 0 25px;
}

.line-title {
    font-size: 21px;
    margin-bottom: 25px;
}
.icon {
    width: 30px;
    height: 30px;
}

.kenshin-detail {
    padding: 30px;
}

.kenshin-detail-item {
    padding: 15px 30px;
    font-size: 17px;
}

}

@media only screen and (max-width: 767px){
.sec-neurology .bg.bg05 {
    width: 225px;
    height: 262px;
    bottom: 260px;
}

.sec-neurology {
    padding: 10px 0 25px;
}

.base__flex {
    flex-direction: column;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.line-title-under-txt {
    padding-left: 37px;
}

.line-title {
    font-size: 19px;
    padding-left: 37px;
}

.line-title::before {
    width: 30px;
}

.page__list-item {
    width: 100%;
}

.title-bg {
    width: 315px;
}

.title-bl {
    width: 227px;
}

.bread-crumb li, .bread-crumb li a {
    font-size: 11px;
}

.bread-crumb li::after {
    margin-left: 7px;
    margin-right: 7px;
}

.title-bl h3 {
    font-size: 15px;
}

.sec-neurology .bg.bg03 {
    width: 114px;
    height: 431px;
    right: 12px;
}

}